Subject: Re: MPC52xx: sysfs failure on adding new device driver

From: Kumar Gala <[email-masked]>
Date: Thu, 9 Jun 2005 10:20:32 -0500

>> That changes the semantic of the driver names for the platform bus
>> however, making the dot a "special" char.
> Who needs to be asked about this?  Should I take this discussion over
> the the LKML?

GregKH would be the person to talk to about the driver core and taking 
this to LKML would be useful.  We probably have a similar issue with 
CPM comm channels.

I always assumed multiple drivers would get probed and the drivers 
would fail in probe if they were not suppose to bind to the given 
channel/psc, etc..

- kumar